### Method

# Adw Squeezer get_page

#### Declaration [src]

    AdwSqueezerPage*
    adw_squeezer_get_page (
      AdwSqueezer* self,
      GtkWidget* child
    )

#### Description [src]

Returns the `AdwSqueezerPage` object for `child`.

Available since: | 1.0

#### Parameters

`child` | `GtkWidget`
| A child of `self`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `AdwSqueezerPage`
| The page object for `child`.
| The data is owned by the instance.